table{
     border: 1px black;
     width: 98%;
     /*width: 520px;*/
	 border-collapse: collapse;  
	 font-family: "Gill Sans", arial, helvetica, sans-serif;
     font-size: 12px;      
}

.numberTable{ text-align: right }

.tableRowHeader {
  text-align: right;
  background-color: 
  font-weight: bold;
  background: #DCB;
}

.cellHighlight {
  font-weight: bold;
  /*background-color: white;*/
}

.tableCell_header {
 
  color: black;
  background-color: #777777;
}

.sumCell{
    font-size:110%;
    font-weight: bold;
}

.tableRowOdd {
 
  background-color: #FFFBDF;
 
}

.imageCell a:link{
	    border: none;
        text-decoration: none;
	}


.tableRowEven {
 
  background-color: #E5E0D4;
}

.tableRowTotals {
  background-color: #d5d0c4;
  font-weight: bold;
}

td a:hover{	
    border: none;
    /*border: 1px solid #d5d0c4;*/
    background: #DBA;
    display:block;
    /*text-decoration: bold;*/
    
}
